.container {
  display: flex;
  flex-wrap: wrap;
  width: 308px;
  position: absolute;
  right: 50%;
  left: 43%;
  background: lightskyblue;
}

.child {
  width: 40px;
  height: 40px;
  border: 2px solid black;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.monthPicker{
  width: 150px;
}
.yearPicker {
  width: 158px;
}
.calendar-container {
  display: flex;
  flex-wrap: wrap;
  width: 308px;
  position: absolute;
  top: 101%;
  right: 50%;
  left: 0%;
  background: lightskyblue;
}

.dateTable {
  width: 33%;
  margin-left: 34%;
  margin-bottom: 30px;
}